body{
	background-color:#FFFAF0;

}

#logo{
	float:left;
}

nav {
	background: #a29b96;
	font-family: 'Quicksand', sans-serif;
	font-size: 15pt;
	font-weight:bold;
	text-align:center;
}

nav ul {
	display: flex;
	justify-content: space-between;
	padding: 0 30px;

}

nav li {
	display: inline-flex;
	justify-content: center;
	align-items: flex-start;
	list-style: none;
	padding: 25px 0;
}

nav > ul > li > ul {
	display:none;
	background-color:#A29B96;
	margin-top: 35px;
	flex-direction: column;
}

nav > ul > li:hover > ul {
	display: flex;
	position:absolute;
}

nav > ul > li > ul > li {
	padding: 10px 0;
}

@media only screen and (max-width:768px) {
	nav ul, nav li {
		flex-direction: column;
	}
	nav li {
		padding: 10px 0;
		align-items: center;
	}

	nav > ul > li > ul {
		margin-top: 10px;
		width: 100%;
		background: rgba(0, 0, 0, 0.1);
	}

	nav > ul > li > ul, nav > ul > li:hover > ul {
		display: flex;
		position: relative;
	}
}

p{
	font-size:18px;
}

a:link {
	text-decoration:none;
	color:#242424;
}

a:visited{
	text-decoration:none;
	color:#242424;
}

a:hover{
	text-decoration:none;
	color:#255128;
}

.dropdown ul{
	display:none;
}

.dropdown:hover ul{
	display: block;
	text-align:center;
	background-color:#A29B96;
	padding:0;
	margin:0;
	font-family:Gill Sans;
	width:100px;
	list-style:none;
}

li {
	padding-left: 70px;
	padding-right: 70px;
	padding-top: 10px;
}

/* .dd {
	padding: 0px;
} */

#content{
	text-align:center;
	font-family:Gill Sans;
}

body {
	
}

#wowslider-container1 {
	padding: 0%;
}


ul {
	padding-left: 10px;
	padding-right: 10px;
}

nav {
	z-index: 999;
}

#wowslider-container1 {
	z-index: 99;
}

#links {
	width:100%;
	height:60px;
	font-size:25px;
	font-family:Gill Sans;
}

#links a:link {
text-decoration:none;
		color:#242424;
}

#links a:visited{
	text-decoration:none;
	color:#242424;
}

#links a:hover{
	text-decoration:none;
	color:#255128;
}

#gallery img{
	height: 200px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
}

#gallery ul{
	list-style: none;
}

#gallery li{
	display: inline;
}

#gallery img:hover{
    color: #424242; 
  -webkit-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -ms-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  transition: all .3s ease-in;
  opacity: 1;
  transform: scale(1.15);
  -ms-transform: scale(1.15); /* IE 9 */
  -webkit-transform: scale(1.15); /* Safari and Chrome */

}

.left {
	float:left;
	padding: 20px;
}

.right {
	float:right;
	padding: 20px;
}

#text {
	width:80%;
	margin-left:10%;
	margin-right:10%;
	padding-top:120px;
}

#impressum{
	text-align:center;
	margin-right: 10%;
	margin-bottom: 2%;
	font-family: 'Quicksand', sans-serif;
	font-size: 10pt;
}

footer{
	font-family: 'Quicksand', sans-serif;
	font-size: 10pt;
	position:relative;
}

#produkte {
	width:60%;
	margin-left:20%;
	margin-right:20%;
	border:1px solid black;
}

#produkte th{
	text-align:center;
	font-family: 'Quicksand', sans-serif;
	font-size: 20pt;
}

#produkte td{
	padding:5px;
	border:1px solid black;
}

p {
	font-family: 'Quicksand', sans-serif;
	font-size: 14pt;
}

h1 {
	font-family: 'Fredericka the Great', cursive;
	font-size: 30pt;
}

h2 {
	font-family: 'Quicksand', sans-serif;
	font-size: 20pt;
}
h3 {font-family: 'Fredericka the Great', cursive;
	font-size: 25pt;
	
}

#formular{
	float:left;
	position:absolute;
	margin-left:15%;
}

#adresse{
	float:right;
	margin-right:15%;
}

@media only screen and (max-width:768px) {

/* nav{
	height:300px;
}

nav ul li{
	display:block;
}

nav ul li ul{
	display:block;
	} */
	
#text {
	padding-top:0px;
}

#formular{
	float:none;
}

#adresse{
	display:none;
}
}
